# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'super_logger/version'

Gem::Specification.new do |spec|
  spec.name          = 'super_logger'
  spec.version       = SuperLogger::VERSION
  spec.authors       = ['Matthew Dodds']
  spec.email         = ['matthewrusselldodds@gmail.com']

  spec.summary       = %q{Log bomber}
  spec.description   = %q{Writes a message with a logger that can easily be found in the log}
  spec.homepage      = 'http://github.com/MatthewRDodds/super_logger'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'exe'
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.9'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'pry', '~> 0.10'
end
